/* Class = "NSTextFieldCell"; title = "Full URL of external page"; ObjectID = "111"; */
"Full URL of external page" = "URL completa da página externa";

/* Class = "NSButtonCell"; title = "Show border"; ObjectID = "119"; */
"Show border" = "Mostrar borda";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://"; ObjectID = "123"; */
"http://" = "http://";

/* Class = "NSTextFieldCell"; title = "Note: Some websites don't support this"; ObjectID = "135"; */
"Note: Some websites don't support this" = "Nota: Alguns sites da web não suportam isso";